Function
scoreLimit
The minimal score a match must reach in approximate searching.
scoreLimit(pattern)
Parameters

pattern | A Pattern that can be used for approximate searching. Types: AbndmAlgo, DPSearch, Myers, Pex

Return Values
The current score limit of pattern.
Member of
DPSearch, Pex, Myers, AbndmAlgo
See Also
getScore, setScoreLimit
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58